CREATE TABLE [dbo].[tblPortalMetadata](
	[portalmetadata_id] [bigint] IDENTITY(1,1) NOT NULL,
	[portalmetadata_keywords] [varchar](255) NULL,
	[portalmetadata_description] [varchar](255) NULL,
	[portalmetadata_page] [varchar](255) NULL,
 CONSTRAINT [PK_tblPortalMetadata] PRIMARY KEY CLUSTERED 
(
	[portalmetadata_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]